TEMP-0000000-D3E81A

NameTEMP-0000000-D3E81A
DescriptionXSA-282: guest use of HLE constructs may lock up host
SourceAutomatically generated temporary name. Not for external reference.

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
xen (PTS)jessie4.4.1-9+deb8u10vulnerable
jessie (security)4.4.4lts4-0+deb8u1fixed
stretch (security), stretch4.8.4+xsa273+shim4.10.1+xsa273-1+deb9u10vulnerable
buster, sid4.11.1~pre.20180911.5acdd26fdc+dfsg-5vulnerable

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
xensource(unstable)(unfixed)
xensourcejessie4.4.4lts4-0+deb8u1

Notes

[stretch] - xen <postponed> (Hold back until next DSA)
https://xenbits.xen.org/xsa/advisory-282.txt

Search for package or bug name: Reporting problems